<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>ATOF Readout Electronics - Resource Graph</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <div>
    <h1 id="ALERT_Project">ALERT Project</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_other"><a href="Overview.html">Overview</a></span>|<span class="navbar_other"><a href="Status.html">Status</a></span>|<span class="navbar_other"><a href="Drift Chamber Package.html">Work packages</a></span>|<span class="navbar_other"><a href="Deliveries.html">Deliveries</a></span>|<span class="navbar_other"><a href="ContactList.html">Contact List</a></span>|<span class="navbar_current">Resource Graph</span>
     </div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="0" class="tj_text_page"><tr class="tj_text_row"><td class="tj_column_center" style="width:100%; "><div>
       <!-- Dynamic Report ID: 0.0 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Resource Allocation Graph</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">No.</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Effort</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Rate</td></tr></table></td>
             <td rowspan="28" style="padding:0px; vertical-align:top;"><div class="tabback" style="position:relative; overflow:auto; width:450px; margin-top:-1px; margin-bottom:-1px; height:611px;"><div style="margin: 0px; padding: 0px; position: absolute; top: 0px;left: 0px; width: 450px; height: 589px; "><table cellspacing="1" class="tj_table" style="width:100%; "><tbody>
                  <tr class="tabhead" style="height:19px; font-size:10px;">
                   <td class="tabcell" colspan="5"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Mar 2020</td></tr></table></td>
                   <td class="tabcell" colspan="4"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Apr 2020</td></tr></table></td>
                   <td class="tabcell" colspan="4"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">May 2020</td></tr></table></td>
                   <td class="tabcell" colspan="5"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Jun 2020</td></tr></table></td>
                   <td class="tabcell" colspan="3"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="white-space:nowrap; font-weight:bold; ">Jul 2020</td></tr></table></td>
                  </tr>
                  <tr class="tabhead" style="height:19px; font-size:10px;">
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">02</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">09</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">16</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">23</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">30</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">06</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">13</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">20</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">27</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">04</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">11</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">18</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">25</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">01</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">08</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">15</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">22</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">29</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">06</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">13</td></tr></table></td>
                   <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 20px; max-width: 20px; ">20</td></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free2" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free2" colspan="4"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="free2" colspan="15"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty1" colspan="4" onclick="TagToTip('ID47224888322900', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224888322900" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224897932720', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897932720" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom), Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224897951000', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897951000" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty1" colspan="15" onclick="TagToTip('ID47224888861720', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224888861720" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free2" colspan="4"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">7.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="free2" colspan="7"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="free2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free1" colspan="4"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="free1" colspan="12"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="busy1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="free1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty2" colspan="4" onclick="TagToTip('ID47224897903720', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897903720" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224885935840', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224885935840" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom), Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224897873400', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897873400" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty2" colspan="15" onclick="TagToTip('ID47224897861040', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897861040" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty1" colspan="18" onclick="TagToTip('ID47224887523080', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224887523080" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-07-06 <b>End:</b> 2020-07-14</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224897837480', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897837480" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-07-06 <b>End:</b> 2020-07-14</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Junqi (r_Junqi)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224887546400', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224887546400" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-07-06 <b>End:</b> 2020-07-14</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Junqi (r_Junqi)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty1" onclick="TagToTip('ID47224897620820', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897620820" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-07-06 <b>End:</b> 2020-07-14</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free2" colspan="4"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="busy2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table></td>
                   <td class="free2" colspan="10"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty1" colspan="4" onclick="TagToTip('ID47224897333680', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224897333680" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224888208140', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224888208140" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom), Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224888226800', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224888226800" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Junqi (r_Junqi), Whitney Armstrong (r_Whit)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty1" colspan="15" onclick="TagToTip('ID47224893211520', TITLE, 'ATOF radiation simulations')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224893211520" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-02 <b>End:</b> 2020-04-07</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty2" colspan="5" onclick="TagToTip('ID47224869029040', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224869029040" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224892852080', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224892852080" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224890220720', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224890220720" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224893749740', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224893749740" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224892412500', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224892412500" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224893770660', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224893770660" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224892327400', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">5.0d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224892327400" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Tom (r_Tom)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty2" colspan="10" onclick="TagToTip('ID47224891949240', TITLE, 'ALERT Cart Design')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224891949240" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-04-06 <b>End:</b> 2020-05-15</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table></td>
                   <td class="free1" colspan="18"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table></td>
                   <td class="free2" colspan="18"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty1" onclick="TagToTip('ID47224893629360', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224893629360" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-20</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224892958000', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224892958000" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-20</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Todd (r_Todd)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask1" onclick="TagToTip('ID47224892948300', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224892948300" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-20</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Todd (r_Todd)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty1" colspan="18" onclick="TagToTip('ID47224889309000', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224889309000" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-20</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free2" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free2" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table></td>
                   <td class="loaded2"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table></td>
                   <td class="free2" colspan="18"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="free1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table></td>
                   <td class="loaded1"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table></td>
                   <td class="free1" colspan="18"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; ">
                   <td class="offduty2" onclick="TagToTip('ID47224889321940', TITLE, 'Power distribution and cooling')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224889321940" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-19</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224893509000', TITLE, 'Power distribution and cooling')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.0h</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224893509000" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-19</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Ben Raydo (r_Ben)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="caltask2" onclick="TagToTip('ID47224894391500', TITLE, 'Power distribution and cooling')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3.6d</td></tr></table>
                    <div class="tj_tooltip_box" id="ID47224894391500" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-19</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div>Ben Raydo (r_Ben)</div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                   <td class="offduty2" colspan="18" onclick="TagToTip('ID47224888769440', TITLE, 'Power distribution and cooling')" style="cursor:help; ">
                    <table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table>
                    <div class="tj_tooltip_box" id="ID47224888769440" style="cursor:help"><div>
                      <p>
                       <b>Start:</b> 2020-03-13 <b>End:</b> 2020-03-19</p>
                      <hr/>
                      <p><b>Resources:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Precursors:</b></p>
                      <p><div></div></p>
                      <hr/>
                      <p><b>Followers:</b></p>
                      <p><div></div></p>
                     </div></div>
                   </td>
                  </tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free2" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                  <tr class="tabline" style="height:21px; font-size:12px; "><td class="free1" colspan="21"><table cellspacing="0" class="tj_table_cell" style="text-align:center; height:14px; "><tr></tr></table></td></tr>
                 </tbody></table></div></div></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896768540', TITLE, 'Chris Cuevas')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Chris Cuevas</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896768540" style="cursor:help"><div>
                <b>ID:</b> r_Cuevas</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224888783140', TITLE, 'Isar Mostafanezhad')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Isar Mostafanezhad</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224888783140" style="cursor:help"><div>
                <b>ID:</b> r_Isar</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">3</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896624860', TITLE, 'Nathan Baltzel')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Nathan Baltzel</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896624860" style="cursor:help"><div>
                <b>ID:</b> r_Nathan</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896618700', TITLE, 'Whitney Armstrong')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Whitney Armstrong</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896618700" style="cursor:help"><div>
                <b>ID:</b> r_Whit</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224888789280', TITLE, 'ATOF radiation simulations')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">ATOF radiation simulations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224888789280" style="cursor:help"><div>
                <b>ID:</b> simulations.scint_simulations</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td style="width:8px; "></td></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">5</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896483740', TITLE, 'Argonne')" style="cursor:help; "><img alt="Icon" src="icons/resourcegroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Argonne</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896483740" style="cursor:help"><div>
                <b>ID:</b> t_ANL</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2.0m</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">800</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">6</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887629880', TITLE, 'Junqi')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Junqi</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887629880" style="cursor:help"><div>
                <b>ID:</b> r_Junqi</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.2w</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">400</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887623860', TITLE, 'ATOF radiation simulations')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">ATOF radiation simulations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887623860" style="cursor:help"><div>
                <b>ID:</b> simulations.scint_simulations</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896342520', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Test at Argonne's high field facility</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896342520" style="cursor:help"><div>
                <b>ID:</b> field_testing.argonne_field_tests</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">7.0d</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">7</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887636840', TITLE, 'Tom')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Tom</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887636840" style="cursor:help"><div>
                <b>ID:</b> r_Tom</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">6.4w</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">400</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896216000', TITLE, 'ATOF radiation simulations')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">ATOF radiation simulations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896216000" style="cursor:help"><div>
                <b>ID:</b> simulations.scint_simulations</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">2.0d</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896210580', TITLE, 'ALERT Cart Design')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">ALERT Cart Design</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896210580" style="cursor:help"><div>
                <b>ID:</b> hallb.cart.cart_design</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">6.0w</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">8</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887644300', TITLE, 'Argonne Electronics')" style="cursor:help; "><img alt="Icon" src="icons/resourcegroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Argonne Electronics</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887644300" style="cursor:help"><div>
                <b>ID:</b> t_HEP</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">4.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">170</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">9</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224896083420', TITLE, 'Todd')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Todd</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224896083420" style="cursor:help"><div>
                <b>ID:</b> r_Todd</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">170</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887655940', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Prelinary design of Rigid flex PCB</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887655940" style="cursor:help"><div>
                <b>ID:</b> rigid_flex_PCB.design_flex_pcb</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">10</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224887650360', TITLE, 'JLab')" style="cursor:help; "><img alt="Icon" src="icons/resourcegroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">JLab</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224887650360" style="cursor:help"><div>
                <b>ID:</b> t_JLab</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">0.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">801</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">11</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224895958680', TITLE, 'Bob Miller')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Bob Miller</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224895958680" style="cursor:help"><div>
                <b>ID:</b> r_BobMiller</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">12</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224894952620', TITLE, 'Mohammad')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Mohammad</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224894952620" style="cursor:help"><div>
                <b>ID:</b> r_Mohammad</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">400</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">13</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224895839200', TITLE, 'Stepan')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Stepan</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224895839200" style="cursor:help"><div>
                <b>ID:</b> r_Stepan</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">400</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">14</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224895832500', TITLE, 'JLab Electronics')" style="cursor:help; "><img alt="Icon" src="icons/resourcegroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">JLab Electronics</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224895832500" style="cursor:help"><div>
                <b>ID:</b> t_JLabFastElect</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">4.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">1</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">15</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224894957680', TITLE, 'Ben Raydo')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Ben Raydo</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224894957680" style="cursor:help"><div>
                <b>ID:</b> r_Ben</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224895721380', TITLE, 'Power distribution and cooling')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Power distribution and cooling</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224895721380" style="cursor:help"><div>
                <b>ID:</b> petiroc_readout.readout_proto.ro_power</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">4.0d</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr></tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">16</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224894970220', TITLE, 'Nalu')" style="cursor:help; "><img alt="Icon" src="icons/resourcegroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">Nalu</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224894970220" style="cursor:help"><div>
                <b>ID:</b> t_Nalu</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">0.0d</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; font-weight:bold; ">2</td>
                <td style="width:16px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">17</td></tr></table></td>
             <td class="resourcecell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224894963800', TITLE, 'Ben Raydo')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Ben Raydo</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224894963800" style="cursor:help"><div>
                <b>ID:</b> r_Marcus</div></div>
             </td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr class="tabline" style="height:21px; font-size:12px; ">
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">18</td></tr></table></td>
             <td class="resourcecell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; height:14px; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224895604580', TITLE, 'Ryan Pang')" style="cursor:help; "><img alt="Icon" src="icons/resource.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">Ryan Pang</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224895604580" style="cursor:help"><div>
                <b>ID:</b> r_Ryan</div></div>
             </td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">0.0d</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="resourcecell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; height:14px; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:nowrap; height:18px; ">1</td>
                <td style="width:8px; "></td>
               </tr></table></td>
            </tr>
            <tr style="height:20px">
             <td></td>
             <td></td>
             <td></td>
             <td></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td><div class="tj_table_legend_frame"><table cellspacing="1" class="tj_table_legend">
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="busy1" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource is fully loaded</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="loaded1" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource is partially loaded</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="free" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Resource is available</div></td>
             <td class="tj_legend_spacer"></td>
            </tr>
            <tr class="tj_legend_row">
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="offduty" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Off duty time</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="calconttask1" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Container Task</div></td>
             <td class="tj_legend_spacer"></td>
             <td class="tj_legend_item"><div class="tj_legend_symbol"><div style="position:relative; top:2px;width:20px; height:15px"><div class="loadstackframe" style="position:absolute; left:5px; width:16px; height:15px;"><div class="caltask1" style="position:absolute; left:1px; top:1px; width:14px; height:13px;"></div></div></div></div></td>
             <td class="tj_legend_item"><div class="tj_legend_label">Task</div></td>
             <td class="tj_legend_spacer"></td>
            </tr>
           </table></div></td></tr>
       </table>
      </div></td></tr></table>
   <div><hr/></div>
   <div class="copyright">Claim your rights here - Project: ATOF Readout Electronics Version: 1.0 - Created on 2020-03-13 14:48:00 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
